## pyfeed 0.7.4

=== debian/changelog ===
pyfeed (0.7.4-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:40:18 +0000

pyfeed (0.7.4-2) unstable; urgency=low

  * debian/control:
    + Build-Depends on python-all instead of python to be able to compile
      bytecode on all supported python versions.
    + Update Vcs fields and use secure URLs.
    + Set priority to optional.
    + Update versioned Build-depends on debhelper.
    + Bump standard version to 4.1.3.
    + Add Build-depend on dh-python.
  * debian/rules:
    + Build for all supported Python versions.
  * debian/copyright:
    + Use secure URL for format field.
  * debian/compat:
    + Bump compatibility to 11.
  * debian/examples:
    + Install examples.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Feb 2018 22:31:52 +0000

pyfeed (0.7.4-1) unstable; urgency=low

  [ Matteo Cypriani ]
  * Initial release. (Closes: #703925)

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 15 May 2013 15:54:43 +0200
