=== debian/control ===
Source: pyfeed
Section: python
Priority: optional
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Uploaders: Thomas Preud'homme <robotux@debian.org>,
           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11), python-all (>= 2.7), python-setuptools,
               dh-python
Standards-Version: 4.1.3
Homepage: http://home.blarg.net/~steveha/pyfeed.html
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyfeed.git
Vcs-Git: https://salsa.debian.org/python-team/modules/pyfeed.git
X-Python-Version: >= 2.5

Package: python-feed
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xe
Description: set of Python modules for working with syndication feeds (Python 2)
 PyFeed is a set of module packages for Python, that contain tools for working
 with syndication feeds. The provided modules are:
  * feed.date.tools, to work with Python time float values.
  * feed.date.rfc3339, for converting timestamp strings in RFC 3339 format
  (used by Atom) to Python time float values, and vice versa.
  * feed.date.rfc822, for converting timestamp strings in extended RFC 822
  format (used by RSS 2.0) to Python time float values, and vice versa.
  * feed.atom, to work with an Atom syndication feed.
  * feed.rss, to work with an RSS 2.0 syndication feed.
  * feed.opml1 and feed.opml, to work with OPML data 1.0 and 2.0.
  * feed.tools, useful to generate a syndication feed.
 .
 This package provides Python 2 modules only.
