## pyfeed 1.0~prerelease

=== debian/changelog ===
pyfeed (1.0~prerelease-2) experimental; urgency=medium

  * debian/control:
    + Fix dependency on python3 for python3-feed (Closes: #876216).
    + Build-Depends on python-all and python3-all instead of python and
      python3 to be able to compile bytecode on all supported python versions
      without FTBFS.
    + Update Vcs fields and use secure URLs.
    + Set priority to optional.
    + Update versioned Build-depends on debhelper.
    + Bump standard version to 4.1.3.
  * debian/copyright:
    + Use secure URL for format field.
  * debian/compat:
    + Bump compatibility to 11.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 24 Feb 2018 21:59:35 +0000

pyfeed (1.0~prerelease-1) experimental; urgency=low

  * New upstream version.
  * Update minimum supported Python version (2.7 and 3.2).
  * Stop installing TODO as there is no such file now.
  * Build for all suported Python versions.
  * Add a package for Python 3.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 09 Sep 2013 15:43:21 +0200
